body {
    font-family: 'Noto Sans JP', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    padding-top: 73px;
    font-size: 0.9rem;
    font-weight: 400;
}

a {
    color: #0168b7;
}

a:hover {
    text-decoration: none;
}

@media (min-width: 992px) {
    body {
        padding-top: 86px;
    }

    .ballpark img {
        width: 600px;
    }
    .border-right-lg {
    border-right: 1px solid #dee2e6!important;
    }
}

.row {
    margin-right: 0;
    margin-left: 0;
}

h1 {
    color: #0168b7;
    font-size: 1.8rem;
    font-weight: 500;
}

h2 {
    color: #0168b7;
    font-size: 1.8rem;
    font-weight: 500;
        line-height: 1.6;
}

h3 {
    color: #0168b7;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.4;
}

h4 {
    color: #0168b7;
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

h5 {
    color: #88959e;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 1rem;
}
h6 {
    font-size: 0.9rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

.sdgs-icon {
    width:3rem;
}

.text-blue {
    color: #0168b7;
}

.badge-primary {
    color: #fff;
    background-color: #0168b7;
    font-size: 1rem;
    padding: 0.3rem;
}

.bg-blue {
    background-color: #0168b7 !important;
    color: #ffffff !important;
}

.bg-blue-multi {
    background-color: #0168b7;
    mix-blend-mode: multiply;
}

.bg-blue h1,
.bg-blue h2,
.bg-blue div {
    color: #ffffff;
}

.bg-white {
    background-color: #ffffff;
}

.bg-gray {
    background-color: #eceff3;
}

.w-bold {
    font-weight: 500;
}

.w-small {
    font-size: 0.8rem;
}

.blend {
    position: relative;
    width: 100%;
    height: 100%;
}

.blend::before {
    content: '';
    width: 100%;
    height: 85%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #0168b7;
    mix-blend-mode: multiply;
}

.inner {
    position: absolute;
    z-index: 2;
}

.department {
    background-color: #ffffff;
}

a.anchor {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}

.table-bordered td, .table-bordered th {
    border: 1px solid #FFFFFF;
}

.table td, .table th {
    border-top: 1px solid #FFFFFF;
}

.border-x-blue {
    border-right: 1px solid #0168b7 !important;
    border-left: 1px solid #0168b7 !important;
}

.border-b-blue {
    border-bottom: 1px solid #0168b7 !important;
}

.border-l-white {
    border-left: 1px solid #FFFFFF !important;
}

.balloon1-left {
    position: relative;
    display: inline-block;
    margin: 1.5em 0 1.5em 0px;
    padding: 7px 10px;
    min-width: 120px;
    max-width: 100%;
    color: #FFFFFF;
    font-size: 16px;
    background: #343a40;
    border-radius: 5px;
}

.balloon1-left:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -18px;
    margin-top: -10px;
    border: 10px solid transparent;
    border-right: 10px solid #343a40;
}

.balloon1-left p {
    margin: 0;
    padding: 0;
}

.line-h-25 {
    line-height: 2.5rem;
}

.point75 {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #0168b7;
    text-align: center;
    line-height: 80px;
    color: #FFFFFF;
}
.point40 {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #0168b7;
    text-align: center;
    line-height: 40px;
    color: #FFFFFF;
}
.sdgsfund a {
color:#212529;
}

.recruit_main {
    position: relative;
    width: 100%;
    height: 400px;
    background:url('/images/recruit_main.jpg') center no-repeat; 
    background-size:cover;
}

/**
    navbar
 */
nav {
}

a.navbar-brand img {
    width: 200px;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}

.navbar-nav li.nav-item {
    color: #000000;
    margin: 0 1rem;
}

.navbar-nav li.nav-item a {
    color: #000000;
    border-radius: 0.2rem;
}

.navbar-toggler[aria-expanded="false"]::before {
    width: 14px;
    display: inline-block;
    content: '\f0c9';
    color: #0168b7;
    outline: none;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}

.navbar-toggler[aria-expanded="true"]::before {
    width: 14px;
    display: inline-block;
    content: '\f00d';
    color: #0168b7;
    outline: none;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}

.navbar-nav li.nav-item a:hover {
    color: #000000 !important;
    background-color: #dbebff;
    border-radius: 0.2rem;
    text-decoration: none;
    transition: background-color 0.3s;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color:#0168b7;
}

.dropdown-menu {
    border: none;
    font-size: 0.9rem;
}

.dropdown-item {
    padding: .25rem 1rem;
}

@media (min-width: 768px) {
    a.navbar-brand img {
        width: 300px;
    }

    .navbar-nav li.nav-item {
        margin: 0 0.5rem;
    }

    .dropdown-menu {
        border: 1px solid rgba(0, 0, 0, .15);
    }
}

/**
    btn
 */
.btn {
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #0168b7;
    border-color: #0168b7;
}

.btn-outline-primary {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-outline-primary a {
    color: #FFFFFF;
}

.btn-outline-primary:hover {
    color: #FFFFFF;
    background-color: #0069d9;
    border-color: #0062cc;
}

.btn-group-sm > .btn, .btn-sm {
    font-size: .8rem;
}

/**
    footer
 */
div#footer {
    background-color: #4d4d4d;
    color: #ffffff;
}

div#copyright a {
    color: #ffffff;
    margin-left: 15px;
}

div#copyright img {
    width: 240px;
    margin-bottom: 5px;
}

@media (max-width: 480px) {
    h1 {
        font-size: 1.7rem;
    }

    h2 {
        font-size: 1.6rem;
    }

    h3 {
        font-size: 1.3rem;
    }

    h4 {
        font-size: 1rem;
    }

    h5 {
        font-size: 1rem;
    }

    .ballpark img {
        width: 100%;
    }

    .point75 {
        display: inline-block;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background-color: #0168b7;
        text-align: center;
        line-height: 40px;
        color: #FFFFFF;
        font-size: 0.8rem;
    }
    .sdgs-icon {
    width:2rem;
}
}

@media (max-width: 992px) {
    .navbar-nav li.nav-item a {
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .navbar-nav li.nav-item {
        margin: 0;
    }

    .dropdown-item {
        margin-left: 0.5rem;
    }
    .sdgs-icon {
    width:2rem;
}
}